多系统配置

前提条件:如果你的服务器有多套商城和pro2.0同时搭建的部署,需要同时多个守护进程swoole
比如,服务器有多商户和pro2.0

因v1.5PRO版本或者多商户用的是swoole_loader2.0,现在Pro v2.0用的是swoole_loader3.0,php就不能用同一个版本
启动守护进程的命令就需要改一下


1、先找到php的bin目录

比如:php7.3

2、打开上图绿色标注的位置

3、打开bin并点击目录地址复制地址


4、打开软件商店的Supervisor管理器,添加守护进程、添加swoole的守护进程
启动命令:把复制的地址加载swoole命令的前面 ,

/www/server/php/73/bin/php think swoole